#ns_title {
	text-align: right;
	font-size:13px;
	color:#666666;
	padding: 7px;
	}
	#ns_logo{
	color:#5E9AC5;
	background:url(/cms-cps/newskies/images/thomson_Logo.png) no-repeat;
	padding: 10px 0 0 180px;
	height:55px;
	font-size:30px;
	font-weight:none;
	text-transform:uppercase;
	text-shadow: -1px 0 0 #9DBCD3;
	}